<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html xmlns="http://www.w3.org/1999/xhtml"xml:lang="fr"lang="fr">
  <head>
    <title>page2</title>
    <meta http-equiv="content-type" content="text/html;charset=utf-8"/>
  </head>
  <style>
    .ip {
      min-width: 100px;
    }
    form {
      display: inline-block;
    }
    .dv {
      float: left;
      clear: left;
      width: 100%;
      padding-bottom: 1em;
    }
    .lb {
      float: left;
      width: 10em;
      margin-right: 1em;
      text-align: right;
    }
    .rdio {
      display: block;
      vertical-align: middle;
    }
  </style>
  <body>
    <div>
      <form class="" action="#" method="">
          <div class="dv">
              <label class="lb" for="pseudo" name="motsclefs">Mots clefs</label>
              <input class="ip" type="text" name="motsclefs" required>
          </div>
          <div class="dv">
            <label class="lb" for="os-div">Categorie : </label>
              <select multiple>
                <option value="Jouet">chomeur</option>
                <option value="Location">etudiant</option>
                <option value="Voitures">fonctionnaire</option>
              </select>
          </div>
          <div class="dv">
            <label class="lb" for="pseudo" name="motsclefs">Departement</label>
              <select name="pets" id="pet-select">
                <option value="">Bretagne</option>
              </select>
          </div>
        </form>
    </div>
  </body>
</html>
